# Basic DHCP options
local=/local.ligature.ca/
domain=local.ligature.ca
dhcp-authoritative # make sure to disable DHCP on the ISP router

listen-address=192.168.0.2
dhcp-range=192.168.0.10,192.168.0.200,3h
server=149.112.121.10 # upstream public DNS server

# Advanced routing
server=/corporate.ligature.ca/10.2.0.2

dhcp-option=option:router,192.168.0.1 # The real router (ISP) is at 192.168.0.1
dhcp-option=option:dns-server,192.168.0.2 # *I* am the DNS server for this network
dhcp-option=121,10.2.0.0/16,192.168.0.2,0.0.0.0/0,192.168.0.1 # Route 10.2.0.0/16 through 192.168.0.2, everything else through 192.168.0.1
